(function (lib, img, cjs, ss, an) {

var p; // shortcut to reference prototypes
lib.ssMetadata = [];


// symbols:



(lib._1 = function() {
	this.initialize(img._1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,564,402);


(lib._10 = function() {
	this.initialize(img._10);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,990,660);


(lib._11 = function() {
	this.initialize(img._11);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,990,660);


(lib._2 = function() {
	this.initialize(img._2);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,564,402);


(lib._3 = function() {
	this.initialize(img._3);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,564,402);


(lib._3772431881687550 = function() {
	this.initialize(img._3772431881687550);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,1600,748);


(lib._4 = function() {
	this.initialize(img._4);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,564,402);


(lib._5 = function() {
	this.initialize(img._5);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,640,400);


(lib._6 = function() {
	this.initialize(img._6);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,640,400);


(lib._7 = function() {
	this.initialize(img._7);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,640,400);


(lib._8 = function() {
	this.initialize(img._8);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,640,400);


(lib._9 = function() {
	this.initialize(img._9);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,990,660);


(lib.boulder_png___by_alz_stockd7qwkmt = function() {
	this.initialize(img.boulder_png___by_alz_stockd7qwkmt);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,1024,759);// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.ff2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 2
	this.instance = new lib._9();
	this.instance.parent = this;
	this.instance.setTransform(-37.2,15.5,0.047,0.047);

	this.instance_1 = new lib._10();
	this.instance_1.parent = this;
	this.instance_1.setTransform(-37.2,15.5,0.047,0.047);

	this.instance_2 = new lib._11();
	this.instance_2.parent = this;
	this.instance_2.setTransform(-37.2,15.5,0.047,0.047);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance}]}).to({state:[{t:this.instance_1}]},2).to({state:[{t:this.instance_2}]},2).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-37.2,15.5,46.2,30.8);


(lib.ff = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 2
	this.instance = new lib._9();
	this.instance.parent = this;
	this.instance.setTransform(-37.2,15.5,0.047,0.047);

	this.instance_1 = new lib._10();
	this.instance_1.parent = this;
	this.instance_1.setTransform(-37.2,15.5,0.047,0.047);

	this.instance_2 = new lib._11();
	this.instance_2.parent = this;
	this.instance_2.setTransform(-37.2,15.5,0.047,0.047);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance}]}).to({state:[{t:this.instance_1}]},2).to({state:[{t:this.instance_2}]},2).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-37.2,15.5,46.2,30.8);


(lib.f2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 2
	this.instance = new lib._5();
	this.instance.parent = this;
	this.instance.setTransform(-65.3,-83);

	this.instance_1 = new lib._6();
	this.instance_1.parent = this;
	this.instance_1.setTransform(-65.3,-83);

	this.instance_2 = new lib._7();
	this.instance_2.parent = this;
	this.instance_2.setTransform(-65.3,-83);

	this.instance_3 = new lib._8();
	this.instance_3.parent = this;
	this.instance_3.setTransform(-65.3,-83);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance}]}).to({state:[{t:this.instance_1}]},2).to({state:[{t:this.instance_2}]},2).to({state:[{t:this.instance_3}]},2).to({state:[{t:this.instance_3}]},2).to({state:[{t:this.instance_2}]},1).to({state:[{t:this.instance_1}]},2).to({state:[{t:this.instance}]},2).wait(2));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-65.3,-83,640,400);


(lib.f1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 2
	this.instance = new lib._1();
	this.instance.parent = this;
	this.instance.setTransform(-102.5,-85.5);

	this.instance_1 = new lib._2();
	this.instance_1.parent = this;
	this.instance_1.setTransform(-102.5,-85.5);

	this.instance_2 = new lib._3();
	this.instance_2.parent = this;
	this.instance_2.setTransform(-102.5,-85.5);

	this.instance_3 = new lib._4();
	this.instance_3.parent = this;
	this.instance_3.setTransform(-102.5,-85.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance}]}).to({state:[{t:this.instance_1}]},2).to({state:[{t:this.instance_2}]},2).to({state:[{t:this.instance_3}]},2).to({state:[{t:this.instance_3}]},2).to({state:[{t:this.instance_2}]},1).to({state:[{t:this.instance_1}]},2).to({state:[{t:this.instance}]},2).wait(2));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-102.5,-85.5,564,402);


(lib.b7 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.rf(["rgba(204,204,204,0.2)","rgba(255,255,255,0.8)","rgba(0,0,0,0.102)"],[0.635,0.945,1],0,0,0,0,0,6.6).s().p("AgtAuQgTgUAAgaQAAgaATgTQATgTAaAAQAbAAATATQATATAAAaQAAAagTAUQgTATgbAAQgaAAgTgTg");
	this.shape.setTransform(6.5,6.5);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("rgba(255,255,255,0.498)").s().p("AgDAKQgDgBAAgEQgBgDACgDQACgEADgDQACgCACABQACABABAEQABADgDADQgBAEgDADIgCABIgCAAg");
	this.shape_1.setTransform(2.7,4.3,1,1,0,0,0,-0.1,0);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("rgba(255,255,255,0.698)").s().p("AgIAJQgGgBgBgEQgBgDAEgEQAEgDAHgCQAFgCAFABQAFACABAEQACADgEADQgEAEgHACIgFABIgFgBg");
	this.shape_2.setTransform(5.6,2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,13,13);


(lib.b6 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.rf(["rgba(204,204,204,0.2)","rgba(255,255,255,0.8)","rgba(0,0,0,0.102)"],[0.635,0.945,1],0,0,0,0,0,6.6).s().p("AgtAuQgTgUAAgaQAAgaATgTQATgTAaAAQAbAAATATQATATAAAaQAAAagTAUQgTATgbAAQgaAAgTgTg");
	this.shape.setTransform(6.5,6.5);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("rgba(255,255,255,0.498)").s().p("AgDAKQgDgBAAgEQgBgDACgDQACgEADgDQACgCACABQACABABAEQABADgDADQgBAEgDADIgCABIgCAAg");
	this.shape_1.setTransform(2.7,4.3,1,1,0,0,0,-0.1,0);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("rgba(255,255,255,0.698)").s().p("AgIAJQgGgBgBgEQgBgDAEgEQAEgDAHgCQAFgCAFABQAFACABAEQACADgEADQgEAEgHACIgFABIgFgBg");
	this.shape_2.setTransform(5.6,2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,13,13);


(lib.b5 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.rf(["rgba(204,204,204,0.2)","rgba(255,255,255,0.8)","rgba(0,0,0,0.102)"],[0.635,0.945,1],0,0,0,0,0,6.6).s().p("AgtAuQgTgUAAgaQAAgaATgTQATgTAaAAQAbAAATATQATATAAAaQAAAagTAUQgTATgbAAQgaAAgTgTg");
	this.shape.setTransform(6.5,6.5);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("rgba(255,255,255,0.498)").s().p("AgDAKQgDgBAAgEQgBgDACgDQACgEADgDQACgCACABQACABABAEQABADgDADQgBAEgDADIgCABIgCAAg");
	this.shape_1.setTransform(2.7,4.3,1,1,0,0,0,-0.1,0);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("rgba(255,255,255,0.698)").s().p("AgIAJQgGgBgBgEQgBgDAEgEQAEgDAHgCQAFgCAFABQAFACABAEQACADgEADQgEAEgHACIgFABIgFgBg");
	this.shape_2.setTransform(5.6,2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,13,13);


(lib.b4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.rf(["rgba(204,204,204,0.2)","rgba(255,255,255,0.8)","rgba(0,0,0,0.102)"],[0.635,0.945,1],0,0,0,0,0,6.6).s().p("AgtAuQgTgUAAgaQAAgaATgTQATgTAaAAQAbAAATATQATATAAAaQAAAagTAUQgTATgbAAQgaAAgTgTg");
	this.shape.setTransform(6.5,6.5);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("rgba(255,255,255,0.498)").s().p("AgDAKQgDgBAAgEQgBgDACgDQACgEADgDQACgCACABQACABABAEQABADgDADQgBAEgDADIgCABIgCAAg");
	this.shape_1.setTransform(2.7,4.3,1,1,0,0,0,-0.1,0);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("rgba(255,255,255,0.698)").s().p("AgIAJQgGgBgBgEQgBgDAEgEQAEgDAHgCQAFgCAFABQAFACABAEQACADgEADQgEAEgHACIgFABIgFgBg");
	this.shape_2.setTransform(5.6,2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,13,13);


(lib.b3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.rf(["rgba(204,204,204,0.2)","rgba(255,255,255,0.8)","rgba(0,0,0,0.102)"],[0.635,0.945,1],0,0,0,0,0,6.6).s().p("AgtAuQgTgUAAgaQAAgaATgTQATgTAaAAQAbAAATATQATATAAAaQAAAagTAUQgTATgbAAQgaAAgTgTg");
	this.shape.setTransform(6.5,6.5);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("rgba(255,255,255,0.498)").s().p("AgDAKQgDgBAAgEQgBgDACgDQACgEADgDQACgCACABQACABABAEQABADgDADQgBAEgDADIgCABIgCAAg");
	this.shape_1.setTransform(2.7,4.3,1,1,0,0,0,-0.1,0);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("rgba(255,255,255,0.698)").s().p("AgIAJQgGgBgBgEQgBgDAEgEQAEgDAHgCQAFgCAFABQAFACABAEQACADgEADQgEAEgHACIgFABIgFgBg");
	this.shape_2.setTransform(5.6,2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,13,13);


(lib.b2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.rf(["rgba(204,204,204,0.2)","rgba(255,255,255,0.8)","rgba(0,0,0,0.102)"],[0.635,0.945,1],0,0,0,0,0,6.6).s().p("AgtAuQgTgUAAgaQAAgaATgTQATgTAaAAQAbAAATATQATATAAAaQAAAagTAUQgTATgbAAQgaAAgTgTg");
	this.shape.setTransform(6.5,6.5);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("rgba(255,255,255,0.498)").s().p("AgDAKQgDgBAAgEQgBgDACgDQACgEADgDQACgCACABQACABABAEQABADgDADQgBAEgDADIgCABIgCAAg");
	this.shape_1.setTransform(2.7,4.3,1,1,0,0,0,-0.1,0);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("rgba(255,255,255,0.698)").s().p("AgIAJQgGgBgBgEQgBgDAEgEQAEgDAHgCQAFgCAFABQAFACABAEQACADgEADQgEAEgHACIgFABIgFgBg");
	this.shape_2.setTransform(5.6,2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,13,13);


(lib.b1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.rf(["rgba(204,204,204,0.2)","rgba(255,255,255,0.8)","rgba(0,0,0,0.102)"],[0.635,0.945,1],0,0,0,0,0,6.6).s().p("AgtAuQgTgUAAgaQAAgaATgTQATgTAaAAQAbAAATATQATATAAAaQAAAagTAUQgTATgbAAQgaAAgTgTg");
	this.shape.setTransform(6.5,6.5);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("rgba(255,255,255,0.498)").s().p("AgDAKQgDgBAAgEQgBgDACgDQACgEADgDQACgCACABQACABABAEQABADgDADQgBAEgDADIgCABIgCAAg");
	this.shape_1.setTransform(2.7,4.3,1,1,0,0,0,-0.1,0);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("rgba(255,255,255,0.698)").s().p("AgIAJQgGgBgBgEQgBgDAEgEQAEgDAHgCQAFgCAFABQAFACABAEQACADgEADQgEAEgHACIgFABIgFgBg");
	this.shape_2.setTransform(5.6,2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,13,13);


(lib._1_1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("rgba(51,51,51,0.498)").s().p("Egt+gC7MBddAAKIHwFYMhudAAVg");
	this.shape.setTransform(353.5,19.8);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib._1_1, new cjs.Rectangle(0,1,707,37.6), null);


(lib.Tween15 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.b1("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-6.2,-7.3,0.404,0.404,0,0,180,6.5,6.5);

	this.instance_1 = new lib.b1("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(6.2,7.3,0.404,0.404,0,0,0,6.5,6.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-8.8,-9.9,17.7,19.9);


(lib.Tween13 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.b5("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-2.3,-7.3,1,1,0,0,180,6.5,6.5);

	this.instance_1 = new lib.b5("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(2.4,7.4,1,1,0,0,0,6.5,6.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-8.8,-13.8,17.7,27.7);


(lib.Tween11 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.b4("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(13.8,-7.3,0.558,0.558,0,0,180,6.5,6.5);

	this.instance_1 = new lib.b4("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(-13.8,7.3,0.558,0.558,0,0,0,6.5,6.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-17.4,-10.9,34.8,21.9);


(lib.Tween9 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.b3("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-2.3,-7.3,1,1,0,0,180,6.5,6.5);

	this.instance_1 = new lib.b3("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(2.4,7.4,1,1,0,0,0,6.5,6.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-8.8,-13.8,17.7,27.7);


(lib.Tween7 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.b2("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-18.9,-7.3,1,1,0,0,180,6.5,6.5);

	this.instance_1 = new lib.b2("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(18.9,7.4,1,1,0,0,0,6.5,6.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-25.4,-13.8,50.8,27.7);


(lib.Tween5 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.b1("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-8.6,-7.3,0.769,0.769,0,0,180,6.5,6.5);

	this.instance_1 = new lib.b1("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(8.6,7.4,0.769,0.769,0,0,0,6.5,6.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-13.6,-12.3,27.2,24.7);


(lib.Tween3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.b6("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-8.6,-7.3,0.385,0.385,0,0,180,6.5,6.5);

	this.instance_1 = new lib.b6("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(8.6,7.4,0.385,0.385,0,0,0,6.5,6.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-11.1,-9.8,22.2,19.7);


(lib.Tween1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.b7("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(6.3,-7.3,0.423,0.423,0,0,180,6.5,6.5);

	this.instance_1 = new lib.b7("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(-6.3,7.4,0.423,0.423,0,0,0,6.5,6.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-9,-10,18.1,20.2);


(lib.Tween32 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.Tween15("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-4.5,-71.7);

	this.instance_1 = new lib.Tween15("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(4.5,71.8);

	this.instance_2 = new lib.Tween15("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(3.5,-19.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2},{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-13.3,-81.7,26.7,163.4);


(lib.Tween31 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.Tween15("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-4.5,-71.7);

	this.instance_1 = new lib.Tween15("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(4.5,71.8);

	this.instance_2 = new lib.Tween15("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(3.5,-19.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2},{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-13.3,-81.7,26.7,163.4);


(lib.Tween30 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.Tween13("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-4.5,-71.7);

	this.instance_1 = new lib.Tween13("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(4.5,71.8);

	this.instance_2 = new lib.Tween13("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(3.5,-19.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2},{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-13.3,-85.5,26.7,171.1);


(lib.Tween29 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.Tween13("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-4.5,-71.7);

	this.instance_1 = new lib.Tween13("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(4.5,71.8);

	this.instance_2 = new lib.Tween13("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(3.5,-19.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2},{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-13.3,-85.5,26.7,171.1);


(lib.Tween28 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.Tween11("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-4.5,-71.7);

	this.instance_1 = new lib.Tween11("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(4.5,71.8);

	this.instance_2 = new lib.Tween11("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(3.5,-19.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2},{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-21.9,-82.7,43.8,165.4);


(lib.Tween27 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.Tween11("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-4.5,-71.7);

	this.instance_1 = new lib.Tween11("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(4.5,71.8);

	this.instance_2 = new lib.Tween11("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(3.5,-19.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2},{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-21.9,-82.7,43.8,165.4);


(lib.Tween26 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.Tween9("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-4.5,-71.7);

	this.instance_1 = new lib.Tween9("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(4.5,71.8);

	this.instance_2 = new lib.Tween9("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(3.5,-19.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2},{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-13.3,-85.5,26.7,171.1);


(lib.Tween25 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.Tween9("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-4.5,-71.7);

	this.instance_1 = new lib.Tween9("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(4.5,71.8);

	this.instance_2 = new lib.Tween9("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(3.5,-19.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2},{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-13.3,-85.5,26.7,171.1);


(lib.Tween24 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.Tween7("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-4.5,-71.7);

	this.instance_1 = new lib.Tween7("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(4.5,71.8);

	this.instance_2 = new lib.Tween7("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(3.5,-19.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2},{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-29.9,-85.5,59.8,171.1);


(lib.Tween23 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.Tween7("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-4.5,-71.7);

	this.instance_1 = new lib.Tween7("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(4.5,71.8);

	this.instance_2 = new lib.Tween7("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(3.5,-19.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2},{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-29.9,-85.5,59.8,171.1);


(lib.Tween22 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.Tween5("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-4.5,-71.7);

	this.instance_1 = new lib.Tween5("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(4.5,71.8);

	this.instance_2 = new lib.Tween5("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(3.5,-19.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2},{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-18.1,-84,36.2,168.1);


(lib.Tween21 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.Tween5("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-4.5,-71.7);

	this.instance_1 = new lib.Tween5("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(4.5,71.8);

	this.instance_2 = new lib.Tween5("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(3.5,-19.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2},{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-18.1,-84,36.2,168.1);


(lib.Tween20 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.Tween3("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-4.5,-71.7);

	this.instance_1 = new lib.Tween3("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(4.5,71.8);

	this.instance_2 = new lib.Tween3("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(3.5,-19.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2},{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-15.6,-81.5,31.2,163.1);


(lib.Tween19 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.Tween3("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-4.5,-71.7);

	this.instance_1 = new lib.Tween3("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(4.5,71.8);

	this.instance_2 = new lib.Tween3("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(3.5,-19.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2},{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-15.6,-81.5,31.2,163.1);


(lib.Tween18 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.Tween1("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-4.5,-71.7);

	this.instance_1 = new lib.Tween1("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(4.5,71.8);

	this.instance_2 = new lib.Tween1("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(3.5,-19.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2},{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-13.5,-81.8,27.1,163.6);


(lib.Tween17 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.Tween1("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-4.5,-71.7);

	this.instance_1 = new lib.Tween1("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(4.5,71.8);

	this.instance_2 = new lib.Tween1("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(3.5,-19.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2},{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-13.5,-81.8,27.1,163.6);


(lib.q = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// b7
	this.instance = new lib.Tween17("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(110.3,-15);

	this.instance_1 = new lib.Tween18("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(114.7,-138.4,1,1,5.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance}]}).to({state:[{t:this.instance_1}]},49).wait(1));
	this.timeline.addTween(cjs.Tween.get(this.instance).to({_off:true,rotation:5.5,x:114.7,y:-138.4},49).wait(1));

	// b6
	this.instance_2 = new lib.Tween19("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(110.3,-17.7);

	this.instance_3 = new lib.Tween20("synched",0);
	this.instance_3.parent = this;
	this.instance_3.setTransform(114.9,-141.1,1,1,5.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_2}]}).to({state:[{t:this.instance_3}]},49).wait(1));
	this.timeline.addTween(cjs.Tween.get(this.instance_2).to({_off:true,rotation:5.5,x:114.9,y:-141.1},49).wait(1));

	// b1
	this.instance_4 = new lib.Tween21("synched",0);
	this.instance_4.parent = this;
	this.instance_4.setTransform(110.3,28.2);

	this.instance_5 = new lib.Tween22("synched",0);
	this.instance_5.parent = this;
	this.instance_5.setTransform(110.6,-95.4,1,1,5.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_4}]}).to({state:[{t:this.instance_5}]},49).wait(1));
	this.timeline.addTween(cjs.Tween.get(this.instance_4).to({_off:true,rotation:5.5,x:110.6,y:-95.4},49).wait(1));

	// b2
	this.instance_6 = new lib.Tween23("synched",0);
	this.instance_6.parent = this;
	this.instance_6.setTransform(110.3,8.5);

	this.instance_7 = new lib.Tween24("synched",0);
	this.instance_7.parent = this;
	this.instance_7.setTransform(112.4,-115,1,1,5.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_6}]}).to({state:[{t:this.instance_7}]},49).wait(1));
	this.timeline.addTween(cjs.Tween.get(this.instance_6).to({_off:true,rotation:5.5,x:112.4,y:-115},49).wait(1));

	// b3
	this.instance_8 = new lib.Tween25("synched",0);
	this.instance_8.parent = this;
	this.instance_8.setTransform(110.3,46.2);

	this.instance_9 = new lib.Tween26("synched",0);
	this.instance_9.parent = this;
	this.instance_9.setTransform(108.8,-77.5,1,1,5.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_8}]}).to({state:[{t:this.instance_9}]},49).wait(1));
	this.timeline.addTween(cjs.Tween.get(this.instance_8).to({_off:true,rotation:5.5,x:108.8,y:-77.5},49).wait(1));

	// b4
	this.instance_10 = new lib.Tween27("synched",0);
	this.instance_10.parent = this;
	this.instance_10.setTransform(110.3,11.4);

	this.instance_11 = new lib.Tween28("synched",0);
	this.instance_11.parent = this;
	this.instance_11.setTransform(112.2,-112.1,1,1,5.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_10}]}).to({state:[{t:this.instance_11}]},49).wait(1));
	this.timeline.addTween(cjs.Tween.get(this.instance_10).to({_off:true,rotation:5.5,x:112.2,y:-112.1},49).wait(1));

	// b5
	this.instance_12 = new lib.Tween29("synched",0);
	this.instance_12.parent = this;
	this.instance_12.setTransform(110.3,-5.7);

	this.instance_13 = new lib.Tween30("synched",0);
	this.instance_13.parent = this;
	this.instance_13.setTransform(113.8,-129.2,1,1,5.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_12}]}).to({state:[{t:this.instance_13}]},49).wait(1));
	this.timeline.addTween(cjs.Tween.get(this.instance_12).to({_off:true,rotation:5.5,x:113.8,y:-129.2},49).wait(1));

	// b1
	this.instance_14 = new lib.Tween31("synched",0);
	this.instance_14.parent = this;
	this.instance_14.setTransform(110.3,17.6);

	this.instance_15 = new lib.Tween32("synched",0);
	this.instance_15.parent = this;
	this.instance_15.setTransform(111.6,-105.9,1,1,5.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_14}]}).to({state:[{t:this.instance_15}]},49).wait(1));
	this.timeline.addTween(cjs.Tween.get(this.instance_14).to({_off:true,rotation:5.5,x:111.6,y:-105.9},49).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(80.4,-99.3,59.8,231.1);


// stage content:
(lib.aquariumanimation_Canvas = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// timeline functions:
	this.frame_0 = function() {
		playSound("aquarium");
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).call(this.frame_0).wait(50));

	// light
	this.shape = new cjs.Shape();
	this.shape.graphics.lf(["rgba(0,204,255,0.102)","rgba(12,12,12,0.102)","rgba(255,255,255,0.498)","rgba(217,217,217,0.439)","rgba(12,12,12,0.102)","rgba(255,204,0,0.102)"],[0.075,0.231,0.478,0.631,0.894,1],-213.7,-27.1,224.5,-18).s().p("Egm+ANDIAA6FMBNpAAKIAUZ7g");
	this.shape.setTransform(350.6,153.5);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(50));

	// Layer 25
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.rf(["#FFFF00","rgba(255,255,255,0)"],[0,1],6.9,-116.9,0,6.9,-116.9,309.3).s().p("Egm+ANIIAA6PMBN9AAAIAAaPg");
	this.shape_1.setTransform(350.6,154);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(50));

	// Layer 24
	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f().s("#CCCCCC").ss(2,2,1).p("EgnDAAAMBOHAAA");
	this.shape_2.setTransform(351.1,70);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f().s("#CCCCCC").ss(3,1,1).p("AAAtHIAAaP");
	this.shape_3.setTransform(601.1,154);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f().s("#333333").ss(3,1,1).p("AAANIIAA6P");
	this.shape_4.setTransform(101.1,154);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f().s("#999999").ss(3,1,1).p("EAnEAAAMhOHAAA");
	this.shape_5.setTransform(351.1,238);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2}]}).wait(50));

	// Layer 26
	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.bf(img.boulder_png___by_alz_stockd7qwkmt, null, new cjs.Matrix2D(0.154,0,0,0.099,-78.9,-32.9)).s().p("AsVD4IC9nvIVuAAIAAHvg");
	this.shape_6.setTransform(532,212.2);

	this.timeline.addTween(cjs.Tween.get(this.shape_6).wait(50));

	// Layer 23 (mask)
	var mask = new cjs.Shape();
	mask._off = true;
	mask.graphics.p("As2NSIAA6jIZtAAIAAajg");
	mask.setTransform(511.3,155);

	// Layer 22
	this.instance = new lib.q("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(427.6,161.9,1,1,0,0,0,13.5,15.6);

	var maskedShapeInstanceList = [this.instance];

	for(var shapedInstanceItr = 0; shapedInstanceItr < maskedShapeInstanceList.length; shapedInstanceItr++) {
		maskedShapeInstanceList[shapedInstanceItr].mask = mask;
	}

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(50));

	// Layer 17
	this.instance_1 = new lib.ff2();
	this.instance_1.parent = this;
	this.instance_1.setTransform(549.9,85,0.56,0.56,0,0,180,-12,30);
	this.instance_1.filters = [new cjs.ColorMatrixFilter(new cjs.ColorMatrix(0, 30, 10, 20))];
	this.instance_1.cache(-39,14,50,35);

	this.timeline.addTween(cjs.Tween.get(this.instance_1).to({scaleX:1.36,scaleY:1.36,x:214.6,y:179.2},49).wait(1));

	// Layer 16
	this.instance_2 = new lib.ff();
	this.instance_2.parent = this;
	this.instance_2.setTransform(321.4,134.5,0.57,0.57,0,0,0,-12,30);
	this.instance_2.filters = [new cjs.ColorMatrixFilter(new cjs.ColorMatrix(0, 30, 10, 20))];
	this.instance_2.cache(-39,14,50,35);

	this.timeline.addTween(cjs.Tween.get(this.instance_2).to({scaleX:1,scaleY:1,x:527.6,y:140.3},49).wait(1));

	// Layer 12
	this.instance_3 = new lib.f2();
	this.instance_3.parent = this;
	this.instance_3.setTransform(544,198.4,0.153,0.153,0,13.4,-166.6,250,101.9);

	this.timeline.addTween(cjs.Tween.get(this.instance_3).to({regX:250.2,regY:103.1,scaleX:0.16,scaleY:0.16,skewX:-0.3,skewY:-180.3,x:184.1,y:150.4},23).to({regY:102.9,skewX:-56.2,skewY:-236.2},1).to({regX:250.3,regY:102.5,scaleX:0.16,scaleY:0.16,skewX:-87.3,skewY:-267.3,x:184},1).to({regX:250.7,regY:102.4,skewX:-171.9,skewY:-351.9,x:184.1},1).to({x:489.6,y:190.4},23).wait(1));

	// Layer 10
	this.instance_4 = new lib.f1();
	this.instance_4.parent = this;
	this.instance_4.setTransform(162,132,0.216,0.216,0,0,0,182.7,110.4);

	this.timeline.addTween(cjs.Tween.get(this.instance_4).to({regY:110.6,rotation:-32.2,x:535,y:184.3},24).to({regX:182.9,regY:110.5,rotation:-142.4,x:523.7,y:163.2},1).to({regX:182.6,regY:110.1,rotation:-182.3,x:507.1,y:131.3},1).to({regX:166.1,regY:124.4,rotation:-205.2,x:171,y:131},23).wait(1));

	// Layer 2
	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.lf(["#513600","#372500"],[0,1],-84.5,119.6,46.3,-110.6).s().p("AtlK6IAA1zIbLAAIAAVzg");
	this.shape_7.setTransform(177.4,325.6);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#332100").s().p("EgojAP1IAA/pMBRHAAAIAAdJIgCAAIAACggEgnGANVMBONAAAIAA6PMhONAAAg");
	this.shape_8.setTransform(350,153.3);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.lf(["#513600","#372500"],[0,1],-131.1,119.1,-54.2,-34.6).s().p("AtdK6IAA1zIa7AAIAAVzg");
	this.shape_9.setTransform(523.2,325.6);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.lf(["#513600","#372500"],[0,1],-144.1,133.7,-72.8,-141.6).s().p("AtOK6IAA1zIaeAAIAAVzg");
	this.shape_10.setTransform(350.9,325.6);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#533800").s().p("ANZLAIAA1zI6eAAIAAVzIgRAAIAA1zI7MAAIAAgMMBRFAAAIAAAMI68AAIAAVzg");
	this.shape_11.setTransform(349.9,325);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#2F1F00").s().p("EgojAAaICAgyMBNHAAAICAAyg");
	this.shape_12.setTransform(350,43.4);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#4A3200").s().p("EgojAAeIAAg7MBRHAAAIAAA7g");
	this.shape_13.setTransform(350,49);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7}]}).wait(50));

	// Layer 4 (mask)
	var mask_1 = new cjs.Shape();
	mask_1._off = true;
	mask_1.graphics.p("EgnGANIIAA6PMBONAAAIAAaPg");
	mask_1.setTransform(350,154.6);

	// Layer 3
	this.instance_5 = new lib._3772431881687550();
	this.instance_5.parent = this;
	this.instance_5.setTransform(77.5,5.9,0.348,0.348);

	var maskedShapeInstanceList = [this.instance_5];

	for(var shapedInstanceItr = 0; shapedInstanceItr < maskedShapeInstanceList.length; shapedInstanceItr++) {
		maskedShapeInstanceList[shapedInstanceItr].mask = mask_1;
	}

	this.timeline.addTween(cjs.Tween.get(this.instance_5).wait(50));

	// Layer 7
	this.instance_6 = new lib._1_1();
	this.instance_6.parent = this;
	this.instance_6.setTransform(344.5,391.2,0.864,1,0,0,0,353.4,19.3);
	this.instance_6.filters = [new cjs.BlurFilter(15, 15, 3)];
	this.instance_6.cache(-2,-1,711,42);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.lf(["#DEDEDE","#6C6C6C"],[0,0.957],8.4,95,8.3,-29).s().p("Eg2rAFeIAAq7MBtXAAAIAAK7g");
	this.shape_14.setTransform(350,365);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.rf(["#FF9900","#C66300"],[0.325,0.776],98,-262.8,0,98,-262.8,598.7).s().p("Eg2rAaaMAAAg0zMBtXAAAMAAAA0zg");
	this.shape_15.setTransform(350,168.9);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_15},{t:this.shape_14},{t:this.instance_6}]}).wait(50));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(350,200,700,436);
// library properties:
lib.properties = {
	width: 700,
	height: 400,
	fps: 15,
	color: "#FFFFFF",
	opacity: 1.00,
	manifest: [
		{src:"images/_1.png?1483945972392", id:"_1"},
		{src:"images/_10.png?1483945972392", id:"_10"},
		{src:"images/_11.png?1483945972392", id:"_11"},
		{src:"images/_2.png?1483945972392", id:"_2"},
		{src:"images/_3.png?1483945972392", id:"_3"},
		{src:"images/_3772431881687550.jpg?1483945972392", id:"_3772431881687550"},
		{src:"images/_4.png?1483945972392", id:"_4"},
		{src:"images/_5.png?1483945972392", id:"_5"},
		{src:"images/_6.png?1483945972392", id:"_6"},
		{src:"images/_7.png?1483945972392", id:"_7"},
		{src:"images/_8.png?1483945972392", id:"_8"},
		{src:"images/_9.png?1483945972392", id:"_9"},
		{src:"images/boulder_png___by_alz_stockd7qwkmt.png?1483945972392", id:"boulder_png___by_alz_stockd7qwkmt"},
		{src:"sounds/aquarium.mp3?1483945972392", id:"aquarium"}
	],
	preloads: []
};




})(lib = lib||{}, images = images||{}, createjs = createjs||{}, ss = ss||{}, AdobeAn = AdobeAn||{});
var lib, images, createjs, ss, AdobeAn;